#presentacion {
    height: 80%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

#carousel-imagenes {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

#carousel-recuadros {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

#carousel-recuadros .carousel-inner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

#carousel-recuadros .carousel-item {
    height: 100%;
    width: 100%;
    padding: 10% 13%;
}

.modal-header {
    border-bottom: none;
    padding-bottom: 0;
}

.contenedor-imagen-modal {
    text-align: center;
}

.contenedor-informacion-modal {
    border-left: none;
	/*----------AQUI COMENTE-------*/
   /* border-top: 2px solid #EE707E;*/
	 border-top: 2px solid #cebca5;
    margin-top: 15px;
    padding: 15px 15px 15px;
}

.modal-footer {
    border-top: none;
    padding-top: 0;
}

.contenido {
    margin-bottom: 15px;
}

.experto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 15px;
	width: 60%;
 margin: 0 auto;

	
}

.informacion-experto {
    text-align: center;
    padding: 5px;
    height: 150px;
}

.enlace-expertos {
    position: absolute;
    bottom: 0px;
    right: 25px;
}

/*  parte responsiva video*/
.video-responsive {
position: relative;
padding-bottom: 56.25%; /* 16/9 ratio */
padding-top: 30px; /* IE6 workaround*/
height: 0;
overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}


/*aqui termina el video*/


/* aqui comente para colocar texto en la imagen*/
.contenedor{
    position: relative;
    display: inline-block;
    text-align: center;
}
 
.texto-encima{
    position: absolute;
    top: 10px;
    left: 10px;
}
.centrado{
    position: absolute;
    top:80px;
    left: 35%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}

.text1{
    position: absolute;
    top:40px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text2{
    position: absolute;
    top:70px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text3{
    position: absolute;
    top:100px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text4{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text5{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text6{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text7{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text8{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text9{
    position: absolute;
    top:160px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text10{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text11{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text12{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text13{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
/* aqui comente para colocar texto en la imagen*/

/*volver enlaces a botonoes*/




/**/






@media screen and (max-width: 576px) {
    .informacion-experto {
        height: 130px;
    }
	
}

@media screen and (min-width: 577px) {
    .informacion-experto {
        height: 180px;
    }
	.text1{
    position: absolute;
    top:20px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text2{
    position: absolute;
    top:70px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text3{
    position: absolute;
    top:100px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text4{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text5{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text6{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text7{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text8{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text9{
    position: absolute;
    top:160px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text10{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text11{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text12{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text13{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
}

@media screen and (min-width: 768px) {
    .informacion-experto {
        height: 150px;
    }
}

@media screen and (min-width: 1200px) {
	/*Tamaño computadora*/
    .informacion-experto {
        height: 180px;
    }
	.text1{
    position: absolute;
    top:40px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text2{
    position: absolute;
    top:70px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text3{
    position: absolute;
    top:100px;
    left: 30%;
	font-family:Verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text4{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text5{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text6{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text7{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text8{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text9{
    position: absolute;
    top:160px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text10{
    position: absolute;
    top:40px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text11{
    position: absolute;
    top:70px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text12{
    position: absolute;
    top:100px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
.text13{
    position: absolute;
    top:130px;
    left: 30%;
	  font-family:  verdana;
	font-size:20px;
	color: #FFF
    transform: translate(-50%, -50%);
}
}

@media screen and (max-height: 500px) {
    #presentacion {
        height: 175%;
        width: 100%;
    }
}

@media screen and (min-width: 768px) {

    #presentacion {
        height: 100%;
        width: 100%;
        min-height: 600px;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .carousel {
        float: left;
    }

    #carousel-recuadros {
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
        width: 70%;
        height: 100%;
    }

    #carousel-imagenes {
        -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
        order: 2;
        width: 50%;
        margin-left: -20%;
    }

    .recuadro {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .contenedor-informacion-modal {
        border-top: none;
		/*---------AQUI COMENTE------------*/
		/*border-left: 2px solid #EE707E;*/
		border-left: 2px solid #cebca5;
        margin-top: 0;
    }

    .contenido .enlace-blanco {
        color: white;
    }

    #carousel-recuadros .carousel-item {
        padding-right: 32%;
        padding-left: 12%;
    }

    .imagen-contenido {
        -webkit-transition: all 1s ease;
        -o-transition: all 1s ease;
        transition: all 1s ease;
    }

    .nombre-contenido {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        visibility: hidden;
        opacity: 0;
        -webkit-transition: opacity .2s, visibility .2s;
        -o-transition: opacity .2s, visibility .2s;
        transition: opacity .2s, visibility .2s;
    }

    .contenido:hover .imagen-contenido {
		/*
        -webkit-transform: scale(1.4);
        -ms-transform: scale(1.4);
        transform: scale(1.4);
        -webkit-transform-origin: 50% 25%;
        -ms-transform-origin: 50% 25%;
        transform-origin: 50% 25%;
        opacity: .2;*/
    }

    .contenido:hover .nombre-contenido {
        visibility: visible;
        opacity: 1;
    }

    .contenedor-imagen-contenido {
        overflow: hidden;
    }

    .enlace-expertos:hover {
        font-size: 1.375rem;
    }
	
	
}

@media screen and (min-width: 1400px) {

    .recuadro {
        padding-left: 5%;
        margin-left: 15px;
    }
}

.intro {
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .intro img {
        width: 60%;
        height: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

@media screen and (max-height: 575px) {
    .intro img {
        height: 300px;
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }
}

.todo {
    display: none;
    height: 100%;
    width: 100%;
}

.nombre-experto {
    margin-top: 20px;
}

@media screen and (min-width: 768px) {
    #descripcion {
        margin-left: -135%;
    }
}

@media screen and (min-width: 992px) {
    #descripcion {
        margin-left: -100%;
    }
}

@media screen and (min-width: 1200px) {
    #descripcion {
        margin-left: -40%;
    }
}